@media (max-width:1070px){
.day_block > div{
    width: 40%;
}
.block_detail > div{
    width: 55%;
}
.dailyForecast{
    font-size: 14px;
}
.degrees_block,
.city_name_block,
.sky_block{
    width: 30%;
}
}
@media (max-width:900px){
.city{ 
    justify-content: space-evenly
}
}
@media (max-width:700px){
#forecast{
    font-size: 18px;
}
.name,
.degrees{
    font-size: 18px;
}
.day_block{
    flex-direction: column;
    justify-self: center;
}
.day_block > div{
    padding: 0;
    font-size: 16px;
    width: 100%;
}
.dayDiv, 
.dailyRestBlock, 
.dailyTempBlock, 
.dailySkyBlock {
    flex-direction: row;
    justify-content: center;
}
.dayDiv >p{
    padding: 0 5px;
}
.city{
    margin: 40px 10px 10px;
}
.feels_like,
.sky_description{
    font-size: 16px;
}
.dailyForecast,
.btn_in_detail,
.btn_in_celsius{
    font-size: 13px;
    padding: 7px;
    letter-spacing: normal;
}
.block_detail{
    font-size: 16px;
    margin: 5px 5%;
}
.block_detail > div {
    width: 100%;
    padding: 10px 20px;
    text-align: center;
}
.day_block{
    padding: 6px 8px;
    margin: 5px 5%;
}
}
@media (max-width:450px){
.city {
    flex-direction: row;
    flex-wrap: wrap;
}
.degrees_block,
.city_name_block,
.sky_block{
    width: 45%;
}    
}
@media (max-width:390px){
#topic{
        font-size: 25px;
    }
.city { 
        flex-direction: column;
        align-items: center;
    }
.degrees_block,
.city_name_block,
.sky_block{
    width: 90%;
    margin-bottom: 15px;
    }    
.dailyRestBlock{
    flex-direction: column;
}
.day_block > div {
    font-size: 14px;
}
.block_detail {
    padding: 10px;
    font-size: 14px;
}
.name,
.degrees {   
    height: 40px;
    margin-top: 10px;
    padding-top: 0;
}
    }